Acts as ferret installation

C:\Documents and Settings\Administrator>gem install acts_as_ferret
Building native extensions. This could take a while…
ERROR: Error installing acts_as_ferret:
ERROR: Failed to build gem native extension.

c:/ruby/bin/ruby.exe extconf.rb
creating Makefile

nmake
‘nmake’ is not recognized as an internal or external command,
operable program or batch file.

Gem files will remain installed in
c:/ruby/lib/ruby/gems/1.8/gems/jk-ferret-0.11
.8.2 for inspection.
Results logged to
c:/ruby/lib/ruby/gems/1.8/gems/jk-ferret-0.11.8.2/ext/gem_make
.out

i tried to install acts as ferret gem… i already installed ferret
0.11.5 mswin32… but when i give gem install acts_as_ferret, i got the
above error… eventhough i downloaded nmake.exe… after that also i get
this error… please somebody help me to install acts_as_ferret gem…

is nmake.exe in your PATH?

On Oct 20, 7:27am, Manivannan S. [email protected]

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs